body {
    background-color: #17151e;
    margin: 0;
}

header {
    background-color: #1a252f;
    color: white;
    display: flex;
    align-items: center;
    padding: 15px 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
}

.logo {
    width: 100px;
    height: auto;
}

h1 {
    margin-left: 20px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 50px;
    font-family: Arial, Helvetica, sans-serif;
}

.discord {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: white;
    margin-left: 320px;
    text-decoration: underline;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px;
    color: #ffffff;
    margin-top: 0;
    margin-left: 40px;
    padding-top: 0;
}

main {
    display: block;
    padding-top: 160px;
}

.editorlogo {
    width: 150px;
    height: auto;
    margin-top: -50px;
    margin-left: -200px;
}

.botonguias {
    margin-left: 100px;
    margin-top: 50px;
    padding: 15px;
    font-size: 18px;
    background-color: dodgerblue;
}